body {
  margin: 0;
  font-family: Raleway;
}

main {
  padding: 0 12.5%;
}
table {
  
  border-collapse: collapse;
  width: 100%;
}

table td,
table th {
  padding: 18px;
  border-radius: 10px;
}
table tr:nth-child(odd) {
  background-color: rgb(239, 239, 239);
}

table tr:nth-child(even) {
  background-color: white;
}

table tr:hover {
  background-color: #ddd;
}

.icons {
  width: 14px;
}
.fonticons {
  background-color: rgb(239, 239, 239);
  display: flex;
  align-items: center;
  gap: 12px;
  border-radius: 12px;

  padding: 2px 18px;
}
.top_image {
  width: 100%;
  height: 138px;
  object-fit: cover;
  border-radius: 6px;
}
button {
  background-color: rgb(0, 128, 0);
  height: 37px;
  width: 183px;
  font-size: 17px;
  border: none;
  color: white;
}
button:hover {
  background-color: #008000d6;
  cursor: pointer;
}
.top {
  display: flex;
  gap: 16px;
  padding: 30px 0;
  border-bottom: 2px solid rgb(239, 239, 239);
  margin-bottom: 9px;
  padding-bottom: 51px;

  margin-bottom: 8px;
}
.preparation-position {
  display: flex;
  gap: 16px;
}
.preparation-icon {
  background-color: rgb(239, 239, 239);
  display: flex;
  align-items: center;
  gap: 12px;
  border-radius: 12px;
  padding: 2px 18px;
}
.bjoern {
  width: 101px;
  height: 101px;
  border-radius: 50%;
  object-fit: none;
}
.creator_img {
  display: flex;
  align-items: center;
  gap: 39px;
  font-size: 28px;
  margin-bottom: 5em;
}
.recipe_field {
  display: flex;
  align-items: center;
  margin-bottom: 12px;
}
.recipe_input {
  height: 24px;
  border-color: rgb(239, 239, 239);
  border-width: 1px;
  margin: 0em;
  height: 33px;
  width: 141px;
  border: 1px solid #f4efef;
  border-bottom-left-radius: 7px;
  border-top-left-radius: 7px;
}
.recipe_padding {
  padding-right: 13px;
}
@media (max-width: 590px) {
  h1 {
    text-align: center;
  }
  h2 {
    text-align: center;
  }
  h3 {
    font-size: 17px;
  }
}
@media (max-width: 460px) {
  .hide-mobile {
    
    padding: 2px 4px;
  }
  .hide-mobile2 {
    
    gap: 0;
  }
}
@media (max-width: 590px) {
  .hide-mobile-input {
    width: 72px;
  }
}
